Subject: bug#61029: 28.2; post-command-hook error in nXML mode

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Jan 2023 17:51:19 +0200

> Cc: [email-masked]
> Date: Mon, 23 Jan 2023 17:42:51 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Vincent Lefevre <[email-masked]>
> > Date: Mon, 23 Jan 2023 15:36:59 +0100
> > 
> > 
> > 1. Open the generated XML file with "emacs -Q".
> > 2. Type ESC > to go to the end of the file.
> > 3. Click on the space in the comment "<!-- -->".
> > 4. Insert a space.
> > 
> > I get the following error:
> > 
> > Error in post-command-hook (jit-lock--antiblink-post-command): (cl-assertion-failed (>= (cadr sgml--syntax-propertize-ppss) 0))
> 
> João, could you please look into this?

Actually, no: I see this problem in Emacs 28.2, but not in Emacs 29.
So I guess we have fixed this already.